[gl-como] Ricompilo?!

Raysiel rayrpg@libero.it
Ven 29 Ago 2003 23:51:49 CEST


On Friday 29 August 2003 22:42, angelo wrote:

> Perch non usi subito il 2.6?


non so se si  capito... ma la mia competenza in materia  MOOOLTO bassa...
gi faccio faticaad arrivare al concetto che il 2.4.22  meglio del 2.4.20
ma se  cos il 2.6 che c'entra? e il 2.5 che fine ha fatto?!

O_o
-- 
Riccardo, L'Eccezione Che Conferma La Regola
-=Linux Powered=-
..::Rem Tene, Verba Sequentur (Catone)::..



Maggiori informazioni sulla lista gl-como